NeoKylin Linux Advanced Server 7.x

Full Support for NeoKylin Linux Advanced Server 6.x has been introduced for these products:

  • ESXi 6.0, ESXi 6.0 Update 1 and ESXi 6.0 Update 2

For more information about software and hardware support, please check the VMware Compatibility Guide

About vPierre

Virtualisierung, Cloud Computing, Orchestrierung und Automation
This entry was posted in Aktualisierung. Bookmark the permalink.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *